###############################################################################
#####                           Dutch
###############################################################################
##### This file contains the Dutch labels for the program
###############################################################################
##### Copyright 1999-2007 Andrs Garca Garca, Sander van Geloven.
##### You may redistribute this file under the terms of the GPL v2
#####
##### Sander van Geloven
#####
##### words that need translation:
#####   link             - net vertalen of verwijzing/referentie
#####   download
#####   site
#####   map
#####   authentication
#####   password
#####   redirection
#####
###############################################################################

# Here come the menu labels

Menus

file            "&Bestand"
enterUrl        "&URL opgeven..."
siteMap         "&Site overzicht..."
resumeSite      "&Doorgaan"
stop            "S&top"
stopPage        "Na deze pagina"
stopFile        "Na dit bestand"
stopNow         "Nu"
pause           "&Pauze"
exit            "&Einde"

options         "&Opties"
all             "Alles..."
uplinks         "&Verwijzingen omhoog"
linksFollow     "Volgen"
linksIgnore     "Negeren"
levels          "&Levels"
noLimit         "Geen limiet"
fileFilter      "&Filter bestanden"
onlyHtml        "Alleen HTML"
chooseFilter    "Kies filter..."
images          "Afbeeldingen"
allImages       "Alles"
onlyThumb       "Alleen pictogrammen"
noThumb         "Geen pictogrammen"
external        "&Externe links"
resume          "&Doorgaan"
update          "&Verversen"
cgi             "&CGI"
useProxy        "Gebruik &proxy"
checkSize       "Controleer grootte"
encodings       "Coderingen"

tools           "&Gereedschappen"
purgeFiles      "&Opschonen bestanden..."
restoreOrig     "&Herstel orgineel..."
configureProxy  "&Stel proxy in..."
languages       "&Talen"
getLog          "Download logboek"
#NOT TRANSLATED
browser         "&Choose browser..."
themes          "Themes"

help            "&Help"
manual          "H&andleiding"
changes         "&Veranderingen"
license         "&Licentie"
about           "&Colofon"

# Labels for the context menus

cut             "Knip"
copy            "Copieer"
paste           "Plak"
clear           "Wis"
selectAll       "Selecteer alles"

delete          "Verwijder"

download        "Download"
queue           "Plaats in wachtrij"
# NOT TRANSLATED
allQueue        "Queue all links"
localDir        "Lokale map"
notErase        "Niet wissen"

copyLink        "Copieer link"
# NOT TRANSLATED
launchLink      "Launch link"
launchRef       "Launch referrer"
seeDown         "See download"

top             "Top"
up              "Omhoog"
down            "Naar beneden"
bottom          "Bottom"

# NOT TRANSLATED
changeUrl       "Change Url"
changeDir       "Change dir"

html            "HTML"
images          "Afbeeldingen"
archives        "Archieven"
allFiles        "Alles"
previous        "Vorige"
following       "Volgende"
activate        "Activeer"
deactivate      "Deactiveer"

# Labels for the encoding menus

europa          "Europees"
africa          "Afrikaans"
asia            "Aziatisch"

ascii           "Ascii"
unicode         "Unicode"
westEuropa      "West Europees"
celtic          "Keltisch"
greek           "Grieks"
iceland         "IJslands"
baltic          "Baltisch"
centerEuropa    "Centraal Europees"
croatian        "Kroatisch"
cyrillic        "Cyrillisch"
simpleChin      "Versimpeld Chinees"
tradChin        "Traditioneel Chinees"
japan           "Japans"
korean          "Koreaans"
turkish         "Turks"
hebrew          "Hebreeuws"
arabic          "Arabisch"

End

# The button labels

Buttons

ok              "Ok"
cancel          "Annuleren"
start           "Start"
options         "Opties"
select          "Selecteer"
pause           "Pauzeer"
resume          "Hervatten"
clear           "Wissen"
skip            "Overslaan"
chooseFilter    "Kies filter"
help            "Help"
# NOT TRANSLATED
load            "Load"
save            "Save"

launch          "See"

back            "< Terug"
next            "Verder >"
finish          "Einde"

End

# The Windows titles

Titles

choose          "Kies bestanden"
enterUrl        "Enter Url"
about           "About"
manual          "Getleft handleiging"
changes         "Veranderingen logboek"
license         "Licentie"
directory       "Selecteer map"
newDir          "Nieuwe map"
purge           "Purge bestanden"
proxy           "Instellingen proxy"
download        "Downloading bestand"
process         "Parsing bestand"
connect         "Verbinding"
initError       "Initialisatie fout"
error           "Fout"
preError        "Parseer fout"
theEnd          "Einde"
noLinks         "Geen links"
unknown         "Onbekende map"
exclude         "Excludeer bestanden"
# errorLog        "Fouten logboek"
paused          "Gepauseerd"
confirm         "Bevestig"
resumeSite      "Doorgaan"
optionsWin      "Opties"
relocation      "Herlokatie"
getLog          "Geschiedenis"
fileLog         "Download logboek"
delayedDown     "Vertraagde Download"
timeout         "Connectie timeout"
waiting         "Wachtende"
# NOT TRANSLATED
sure            "Sure?"
chooseBrow      "Choose browser"

End

# Labels for frames

Frames

webPage        "Web pagina"
dir            "Map"
levels         "Niveau's"
links          "Links"
filters        "Filters"
images         "Afbeeldingen"
proxy          "Proxy server"
authen         "Authentication"
time           "Tijd"
stop           "Stop"
days           "Dagen"
# NOT TRANSLATED
browser        "Browser"
End

# Labels for message Boxes

Messages

formatError     "Onbekend URL formaat"
notOpen         "Kan niet openen: "
noWWW           "Geen WWW-URL: "
downloading     "Aan het downloaden"
downSuffix      "getleft"
theEnd          "Dat was het"
noLinks         "Geen links om te downloaden"
saveConfig      "Kon instellingen niet opslaan"
purged          "Bestanden opschonen"
restored        "Bestanden hersteld"
notFound        "Kon niet vinden: "
unknown         "De map bestaat niet\n\tAanmaken?"
paused          "Proces is gepauzeerd"
stopDownload    "Wilt u stoppen met downloaden?"
resumeSite      "Wilt u later hervatten?"
up              "Omhoog"
newDir          "Nieuwe map"
noResume        "Geen gegevens om met deze site te hervatten"
noDate          "De server geeft geen 'Last-Modified' header\n      Doorgaan?"
intNaN          "De interne link limiet\n   is niet een nummer."
extNaN          "De externe link limiet\n   is niet een number."
follow          "Volgen we deze?"
# NOT TRANSLATED
noLinksOpt      "Geen links met huuidige opties,\nplease change them"
emptyLog        "Het fouten logboek is leeg"
noUser          "Geen gebruiker ingevoerd"
noPass          "Geen password ingevoerd"
proxyAuthFail   "Proxy athentication faalde"
noFollow        "Negeer redirection"
wrongStart      "Ongeldige begintijd"
wrongEnd        "Ongeldige eindtijd"
whichDays       "Selecteer welke dagen"
timeoutCont     "De server reagerd niet goed\n\t/Doorgaan?"
# NOT TRANSLATED
clearLog        "Do you want to clear the log?"
fillBrowser     "Please, fill in the browser entry."
cantBrowser     "Couldn't invoke browser"
noBrowser       "I don't know how to invoke your browser."
noWin           "This dialog is only for Unix."
noFile          "The file doesn't exist"
noReadDir       "Couldn't read the directory"
noWrite         "Can`t write in directory"

End

# Various labels in dialog windows
# Some of this labels can have an underscore in them to indicate
# a shortcut in the application, please check the 'menus.en'
# file to know which ones they are.
Dialogs

file          "Bestand"
url           "URL"
left          "Nog op te halen"
errorLink     "Fout in link:"
errorFile     "Fout in bestand:"
errorCode     "Kode:"
errorMess     "Bericht:"
errorCurl     "cURL fout:"
linkImage     "Link in afbeelding"
image         "Afbeelding"
frame         "Frame"
map           "Link in HTML map"
css           "Cascade Style Sheet"
fileIncom     "Bestand incompleet"
noContent     "Lege link"
dir           "Map"
current       "Huidige"
referer       "Referentie pagina"
sameProxy     "Gebruik dezelfde proxy"
username      "Gebruikersnaam:"
password      "Password:"
authenUse     "Gebruik authentification"
authenSave    "Bewaar password"
http          "HTTP:"
ftp           "FTP:"
url           "Url"
resumed       "Gehervat"
localDir      "Lokale map"
ready         "Gereed"
enterUrl      "URL opgeven"
start         "Doorgaan"
auto          "Automatisch"
pause         "Pauzeer"
stop          "Stop"
options       "Opties"
# NOT TRANSLATED
fileLog        "File log"
help          "Help"
about         "Colofoon"

uplinks         "Verwijzingen omhoog"
levels          "Levels"
onlyHtml        "Alleen HTML"
allImages       "Alles"
onlyThumb       "Alleen pictogrammen"
noThumb         "Geen pictogrammen"
external        "Externe links"
update          "Verversen"
cgi             "CGI"
# NOT TRANSLATED
getMap          "Get map"

startNow      "Start nu"
getLog        "Geschiedenis"
update        "Update"
queue         "Plaats in wachtrij"
exit          "Einde"
date          "Datum"
download      "Download"
seeUrl        "See page"

getMap        "Haal map op"
progDelay     "Programmeer downloads"
begin         "Begin"
end           "Einde"
noLimit       "Geen tijdslimiet"
inme          "Onmiddelijk"
afterPage     "Na pagina"
afterFile     "Na bestand"
onlyToday     "Alleen vandaag"
on            "Op"
monday        "maandag"
tuesday       "dinsdag"
wednesday     "woensdag"
thursday      "donderdag"
friday        "vrijdag"
saturday      "zaterdag"
sunday        "zondag"

timeout         "Connectie timeout"
relocation      "Herlokatie"

# NOT TRANSLATED
code          "Code"
size          "Size"

other         "O&ther"

# This is decimal separator as in PI==3.1415
decimal       ","

End

# Labels for months

Months

01             "Januari"
02             "Februari"
03             "Maart"
04             "April"
05             "Mei"
06             "Juni"
07             "Juli"
08             "Augustus"
09             "September"
10             "Oktober"
11             "November"
12             "December"

End

# NOT TRANSLATED
curlCodes

0          "Ok"
1          "Unsupported protocol"
2          "Failed to initialize"
3          "Bad URL"
4          "Bad user info"
5          "Unknown proxy"
6          "Unknown host"
7          "Connection failed"
8          "Weird FTP reply"
9          "FTP access denied"
10         "Wrong password"
11         "Bad server reply"
12         "Bad server reply"
13         "Bad server reply"
14         "Bad server reply"
15         "Wrong FTP host"
16         "Wrong FTP host"
17         "Binary FTP not available"
18         "Incomplete file"
19         "RETR command failed"
22         "Page not found"
23         "Write error"
24         "Bad user name"
25         "FTP STOR error"
26         "Read error"
27         "Out of memory"
28         "Timeout"
29         "ASCII FTP not available"
30         "FTP PORT failed"
31         "FTP REST failed"
32         "FTP SIZE failed"
33         "HTTP range error"
34         "HTTP post error"
35         "SSL connect error"
36         "Bad FTP resume"
37         "Failed to open file"
51         "Bad SSL certificate"
52         "No reply"
404        "Page not found"

End

confWizard

title      "Configuratie Getleft"
lanTitle   "Selecteer taal."
lanSub     "Selecteer een default taal."

# NOT TRANSLATED
howTitle   "Install method"
howSub     "Please choose the kind of install you want."

howAll     "For everyone"
howMe      "For myself"

howBadPath "Invalid path"
howWritDir "You can't write into that directory"

proxTitle  "Configureer proxy"
proxSub    "Indien nodig, configureer een proxy."

browTitle  "Choose Browser"
browSub    "Which browser would you like to use?"

warning1   "NOTE: This is very distro dependant"
warning2   "You may have to log out and in again"
warning3   "And it may not work anyway"

shortTitle "Shortcuts"
shortSub   "Please, choose the shortcuts to create"
shortMenu  "Create menu entry?"
shortDesk  "Create desktop shortcut?"

sureTitle  "Controle"
sureMssg   "Verlaat configuratie?"

End
